<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:imagepipeline:1.10.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/imagepipeline-1.10.0.aar/f9faa5b457c4385b7f780d92b976c698/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/imagepipeline-1.10.0.aar/f9faa5b457c4385b7f780d92b976c698/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/imagepipeline-1.10.0.aar/f9faa5b457c4385b7f780d92b976c698/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/imagepipeline/1.10.0/699b8818976dd69587473defe2f548c154b18390/imagepipeline-1.10.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>